#back_kreski{
    background-image: url(../img/back_body.gif);
    background-repeat: no-repeat;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-position: center top;
    width        : 1920px;
    height       : 201px;
      margin       : 0px;
      position     : absolute;
      left         : 50%;
      margin-left  : -960px;
    margin-left : -960px;  
}

.lang-block {
   display   : inline;
   float     : right;
   text-align: right;
   margin    : 0px 0px 0px 0px;  
}

.lang-block  li{
   display : inline;
   float   : left;
   width   : 18px;  
   margin  : 0px 0px 0px 0px;
}

/*
#home_page{
  width       : 957px;
  float       : left;
  text-align  : right;
  margin      : 90px 0px 40px 0px;
  position   : relative;
  z-index    : 1;
}
*/
/*
#aktualnosci{
  width       : 254px;
  float       : left;
  text-align  : left;
  margin      : 0px 20px 0px 0px;
  background  : #fff;
}
*/
/*
#nagrody{
  border: 1px solid #d6d6d6;
  text-align  : left;
  margin      : 30px 0px 0px 0px;
  padding: 20px;

}
*/
/*
#opinie{
  width       : 300px;
  float       : left;
  text-align  : left;
  margin      : 0px 20px 0px 0px;
  background  : #fff;
}

#kontakt{
    width       : 363px;
  float       : left;
  text-align  : left;
  margin      : 0px 0px 0px 0px;
  background  : #fff;  
}
*/
/*
#moduly{
   float : left;
} 
*/
/*
.in{
    margin : 0px 0px 0px 0px;  
}
*/
#foot_gora{
   height : 30px;
   width  : 30px;  
   float  : right;
   margin : 0px 0px 0px 0px; 
}

.cb{ clear :both; }
/*
img{
   border : 0px;
}

ul{
  margin : 0px 0px 0px 35px;  
}
*/
.fbConnectWidgetHeaderTitle{
   display : none;  
}

/************************** menu pod joomla ******************/
/************************** sub menu ************************/
/************************** poziom 1 ***********************/
.moduletable_menu ul {
   display   : block;
   margin    : 0;
   paliing   : 0;
   list-style: none;
}
.moduletable_menu ul li {
  float       : left;
    margin      : 0px 0px 0px 0px;
  text-align  : left;
  color       : #6f6f6f;
  height      : 54px;  
  text-transform: uppercase;
}

.moduletable_menu ul li a{
  cursor  : pointer;
    color   : #6f6f6f;
  font    : normal 11px tahoma;
  text-decoration: none;
  margin    :  20px 10px 0px 10px;
  float     : left;
  font-weight: normal;
}

.moduletable_menu ul li a:hover{
   cursor : pointer;  
   color  : #1777c4;
   text-decoration: none;  
}

.moduletable_menu ul li a:visited{
   cursor : pointer;  
   text-decoration: none;  
}

.moduletable_menu ul li ul li {
   display : none;
}

/*************************** aktywna pozycja ***********************************/
/************************** aktywna - pozycja gĹ‚Ăłwna **********/
.moduletable_menu ul li.active {    
   color       : #fff;
   background  : #1777c4;
}

.moduletable_menu ul li.active a:link, .moduletable_menu ul li.active a:visited, .moduletable_menu ul li.active a { 
     color      : #fff;   
}

.moduletable_smenu ul li.active {    
   color       : #1777c4;
}

.moduletable_smenu ul li.active a:link, .moduletable_smenu ul li.active a:visited, .moduletable_smenu ul li.active a { 
     color      : #1777c4;   
}

/********************** poszcz. pozycje men main szerokoĹ›ci ******************************/
.moduletable_menu ul li.item-435{
    width     : 153px;  
}

.moduletable_menu ul li.item-435 a{
    margin    :  20px 10px 0px 20px;
}

.moduletable_menu ul li.item-500{
    width: 84px;  
}

.moduletable_menu ul li.item-503{
    width: 83px;  
}

.moduletable_menu ul li.item-502{
    width: 122px;  
}

.moduletable_menu ul li.item-504{
    width: 139px;  
}

.moduletable_menu ul li.item-505{
    width: 169px;  
}

.moduletable_menu ul li.item-501{
    width: 87px;  
}

.moduletable_menu ul li.item-604{
    width: 75px;  
}

/**********************************english main menu szerokosci **********************************************/
.moduletable_menu ul li.item-666 {
    width: 153px;  
}

.moduletable_menu ul li.item-666 a{
    margin    :  20px 10px 0px 35px;
}

.moduletable_menu ul li.item-689{
    width: 84px;  
}

.moduletable_menu ul li.item-697{
    width: 83px;  
}

.moduletable_menu ul li.item-701{
    width: 122px;  
}

.moduletable_menu ul li.item-704{
    width: 139px;  
}

.moduletable_menu ul li.item-707{
    width: 169px;  
}

.moduletable_menu ul li.item-741{
    width: 87px;  
}

.moduletable_menu ul li.item-742{
    width: 75px;  
}

/************** zmiana dziedziczenia z gĹ‚Ăłwnego currenta/ activa ---- czyszczenie *****************/
.moduletable_menu ul li.active ul li {  
   color      : #7c7771;
   background : none;
   height     : 23px;
   margin-top : -3px;  
}

.moduletable_menu ul li.active ul li a:link, .moduletable_menu ul li.active ul li a:visited {  
   color      : #7c7771;
   background : none;
   height     : 20px;
}

.moduletable_menu ul li.active ul li a:hover{  
   color      : #e57c3e;
}

/************************************** submenu**************************************************/
.moduletable_smenu ul{
   margin          : 0;
   padding         : 0;   /* ustala odstep 1em od lewej */ 
   list-style-type : none;
}

.moduletable_smenu ul li {
    margin      : 0px 0px 10px 0px;
  background  : url(../img/strzalka_aktualnosci.gif) no-repeat 0 3px;
  text-align  : left;
  color       : #707070;
  text-transform: uppercase;
  padding-left: 15px;
}

.moduletable_smenu ul li a{    
  cursor  : pointer;
    color   : #707070;
  font    : bold 11px arial;
  text-decoration: none;
 
}

.moduletable_smenu ul li a:hover{
   color  : #1777c4;
   text-decoration : none;
}

.moduletable_smenu ul li a:visited{
   text-decoration : none;
}
/*
ul{
  list-style : disc;
   margin    : 10px 0px 10px 22px;  
}

ol{
   margin  : 10px 0px 10px 25px;
   padding : 0;
}
*/
/**************************************** sub sub menu *********************/
.moduletable_smenu ul li ul{
   margin          : 0;
   padding         : 0; 
   list-style-type : none;
}

.moduletable_smenu ul li ul li{
  float       : left;
  width       : 220px;
    margin      : 8px 0px 0px 1px;
  background  : none;
  text-align  : left;
  color       : #707070;
  text-transform:uppercase;
}

.moduletable_smenu ul li ul li a{
  float   : left;
  width   : 200px; 
  cursor  : pointer;
    color   : #707070;
  font    : normal 11px arial;
  text-decoration: none;
  margin  : -3px 0px 0px 15px;  
}

.moduletable_smenu ul li ul li {  /* chowam submenu 3 poz */
   display: none;
}

.moduletable_smenu ul li.active ul li {  /* pokazuje submenu 3 poz aktywnego */ 
    display: block;
}

.moduletable_smenu ul li ul li.active {  /* pokazuje submenu 3 poz aktywnego */ 
    display: block;
}

.moduletable_smenu ul li.alias-parent-active ul li{
       display:block;
}

.moduletable_smenu ul li.active ul li a:link{    
   color       : #707070;
}

.moduletable_smenu ul li.active ul li a:visited{    
   color       : #707070;
}

.moduletable_smenu ul li.active ul li a:hover{    
   color       : #1777c4;
}

.moduletable_smenu ul li ul li.current a{    
   color       : #1777c4;
}

.moduletable_smenu ul li.active ul li.active a{  /***** dla strefy podĹ›wietlenie 2 poz submenu ****/   
   color       : #1777c4;
}

/******************************************* xmap sitemap *****************/
#xmap{
  width       : 600px;
}

#xmap ul{
   margin          : 0;
   padding         : 0;   /* ustala odstep 1em od lewej */ 
   list-style-type : none;   
}

#xmap ul li {
  float       : left;
  width       : 600px;
    margin      : 10px 0px 0px 0px;
  background  : url(../img/strzalka_aktualnosci.gif) no-repeat top left;
  text-align  : left;
  color       : #707070;
  text-transform:uppercase;
}

#xmap ul li a{
  float   : left;
  width   : 600px;     
  cursor  : pointer;
    color   : #1777c4;
  font    : bold 11px arial;
  text-decoration: none;
  margin  : -3px 0px 0px 15px;    
}
#xmap ul li a:hover{
  float   : left;
   cursor : pointer;  
   color  : #1777c4;
   text-decoration: none;
}
#xmap ul li a:visited{
  float   : left;
  cursor : pointer;  
   text-decoration: none;
}

#xmap ul li ul li{          /* -- II poziom **/  
  float       : left;
  width       : 600px;
    margin      : 8px 0px 2px 10px;
  background  : url(../img/strzalka_aktualnoscia.gif) no-repeat top left;
  text-align  : left;
  color       : #ccc;
  text-transform:uppercase;
}

#xmap ul li ul li a{
    float   : left;
  width   : 600px;     
  cursor  : pointer;
    color   : #666;
  font    : bold 11px arial;
  text-decoration: none;
  margin  : 0px 0px 0px 15px;  
}

#xmap ul li ul li a:hover{
  float   : left;
   cursor : pointer;  
   color  : #1777c4;
   text-decoration: none;
}

#xmap ul li ul li a:visited{
  float   : left;
   cursor : pointer;  
   text-decoration: none;
}

#xmap ul li ul li ul li{          /* -- III poziom **/  
  float       : left;
  width       : 600px;
    margin      : 8px 0px 0px 25px;
  text-align  : left;
  color       : #ccc;
  text-transform:uppercase;
}

#xmap ul li ul li ul li  a{  
  float   : left;
  width   : 600px;     
  cursor  : pointer;
    color   : #707070;
  font    : normal 11px arial;
  text-decoration: none;
  margin  : 0px 0px 0px 0px;  
}

#xmap ul li ul li ul li ul li{   /* -- IV poziom **/  
    margin      : 8px 0px 0px 20px;
  text-align  : left;
  color       : #ccc;
  text-transform:uppercase;
}

#xmap ul li ul li ul li ul li a{
  float   : left;
  width   : 600px;  
  cursor  : pointer;
    color   : #707070;
  font    : normal 11px arial;
  text-decoration : none;
  margin  : 0px 0px 0px 0px;    
}

/******************************************************************/
a{
  font-family: Arial; font-size: 11px; color: #1777c4; text-decoration : none;   
}

a:link   { font-family: Arial; font-size: 11px; color: #1777c4; text-decoration : none; }
a:visited{ font-family: Arial; font-size: 11px; color: #1777c4; text-decoration : none; }
a:hover  { font-family: Arial; font-size: 11px; color: #191919;  text-decoration: none; }

#flagi a:link    {   
     color    : #1777c4;
   font-size: 11px;
   text-decoration : underline;
   font-weight: bold;
}

#flagi a:visited {    
    color     : #1777c4;
   font-size: 11px;
   text-decoration : underline;
   font-weight: bold;
}

#flagi a:hover   {  
     color    : #716b12;
     font-size: 11px;
   text-decoration : underline;
   font-weight: bold;
}

#foot a:link    {   
     color    : #869caf;
   font-size: 11px;
   text-decoration : underline;
}

#foot a:visited {    
     color     : #869caf;
   font-size: 11px;
   text-decoration : underline;
}

#foot a:hover   {  
     color    : #cccccc;
   font-size: 11px;
   text-decoration : underline;
}

.keyword{
   font-weight: normal;  
}

#foot_odszkodowania_odzyskiwanie{
    color: #0d3a5f;  
}

#foot_odszkodowania_odzyskiwanie a{
      color: #0d3a5f;
   font-weight: normal;
}

#foot_odszkodowania_odzyskiwanie a:link{
      color: #0d3a5f;
   font-weight: normal;  
}

#foot_odszkodowania_odzyskiwanie a:hover{
      color: #cccccc;  
}

#foot_odszkodowania_odzyskiwanie a:visited{
      color: #0d3a5f;
   font-weight: normal;  
}

#jcemediabox-popup-numbers a{
  disiplay : none;  
}

.pg-inline{
  display : none;  
}

.sectiontablefooter ul{
    list-style-type : none;
  margin : 0px 10px 0px 0px;
  padding : 0px;
}

.sectiontablefooter ul li{
    float : left;
  margin : 0px 10px 0px 0px;
}

.pagecounter{
   float : right;
}

#mod-search-searchword{
    background: #cfd8df;
  border  : 0px;
  height  : 25px;
  color   : #6c7073;
  font-size:11px;
  float : left; 
  width: 133px;  
  padding-left: 5px;  
}

.breadcrumbs{
    margin : 20px 0;  
}

.breadcrumbs a{
     color : #1777c4;
   text-decoration : underline;  
}

.breadcrumbs a:link{   
    color : #1777c4;
  text-decoration : underline; 
}

.breadcrumbs a:visited {   
    color : #1777c4;
  text-decoration : underline; 
}
.breadcrumbs a:hover{  
     color    : #e62074;
   text-decoration : underline;
}

/************** wyniki szukania *****************/
.word{
   border : none;
   margin : 0px 0px 10px 0px;  
}

#search-searchword{
  border    : 0px solid #d3d3d3;
  background: #cfd8df;
  height     : 22px;
  font       : normal 11px arial;
  margin     : 0px 0px 0px 0px;
}

.word .button{
    width : 70px;
     background-color:#1777c4;
  border : none;
  padding: 0px !important;
  font   : normal 11px arial;
  color  : #fff;
  margin : 0px 0px 0px 0px;
  cursor : pointer;
   height     : 22px !important; 
   position : relative;
   top : 0px;
   left : 0px;
}

.searchintro, .phrases, .only, .form-limit{
   display : none;  
}

.highlight{
  color : #1777c4;
  text-decoration:underline;
}

.result-title a, .result-title a:link{
  color : #1777c4;  
  text-decoration:underline;    
}

.jwts_toggleControlTitle{
   font-size : 11px;   
}

div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlNotice{
   display : none;  
}
.pluginBoxContainer, .pluginSkinLight, .moduletable_fbl{
  border : 0px;
  background:#fff;
  text-decoration:none;  
}

.log_inpt{
  width: 200px;
}

.btn_log{
   margin : 10px 0px 0px 0px;
   width : 70px;
     background-color:#e62074;
  border : none;
  padding: 0px !important;
  font   : normal 12px arial;
  color  : #fff;
  cursor : pointer;     
}

.readmore{
   margin : 5px 0px 25px 3px; 
}

.item-page .pagenav {
   margin           : -55px 10px 0px 0px;
   padding          : 0; 
   list-style-type  : none;
   float : right;
}

.item-page .pagenav li{
  float : left;  
  margin : 0px 10px 0px 0px;
}

.item-page .pagenav li a{
 color : #830509;
}

.table_kontakt{
  border-bottom : 1px solid #ccc;
  font          : normal 11px arial;
  text-align    : left;
}

hr{
    border: none;
    background-color: #ccc;
    color: #ccc;
    height: 1px;
}

.tabela_content tr td{
   padding: 5px 5px 10px 5px;
   line-height: 14px;
}

.tabela_content{
   margin-left: -3px;
   clear: right;
}

.tabela_spec tr td{
   padding: 5px 5px 10px 5px;
   line-height: 14px;  
}

.tab_cnt tr td{
    padding: 5px 5px 10px 5px;
   line-height: 14px;  
}

/********************** paginacja art *******************************/
.items-more{
   display: none;  
}

.pagination .counter{
   display: none;  
}
.pagination ul{
   margin          : 20px 0px 0px 160px;
   padding         : 0;   /* ustala odstep 1em od lewej */ 
   list-style-type : none;
}

.pagination ul li{
   float : left;
   margin : 0px 8px 0px 0px;  
}

.swf_fla_pdstr{
   margin : -5px 0px 0px 0px;  
}

/********************** podeĹ›wietlenia dla bloczkow i bloczki ********************************/
.tabela_bloczki tr td{ 
  width : 147px;
  height: 128px;
}

.tabela_bloczki tr td a{ 
  color : #fff;
  font-size : 16px;
}

.niebieski:hover{ 
  background: url('/euco_nowa_strona_2013/images/strona/elementy/bloczek_tlo_pink.jpg');
}
.niebieski{
   background: url('/euco_nowa_strona_2013/images/strona/elementy/bloczek_tlo.jpg');   
}

#toTop {
    background: none repeat scroll 0 0 #e62075;
    border: 0px solid #333333;
    bottom: 0;    
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 11px;
    padding: 5px;
    position: fixed;
    right: 0;
    text-align: center;
    text-transform: lowercase;
    width: 100px;
    z-index: 10;
}

/***************************** klasy dla stefy bloczki ***********************/
.strefa{
  padding: 0 !important;
  margin-right: 5px !important;
  margin: 0;
  float: left;
}

ul.strefa li a{
  background: url(../../../images/strona/elementy/bloczek_tlo.jpg) repeat-x;
  width: 190px;
  height: 127px;
  color: #FFF;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  display: block;
  padding-top: 50px;
}

ul.strefa li a:hover{ 
  background: url(../../../images/strona/elementy/bloczek_tlo_pink.jpg) repeat-x;
}

ul.strefa li.pink a:hover{ 
  background: url(../../../images/strona/elementy/bloczek_tlo.jpg) repeat-x;
}

ul.strefa li.pink_nowe a:hover{ 
  background: url(../../../images/strona/elementy/bloczek_tlo.jpg) repeat-x;
}

ul.strefa li a:link{
   color : #fff;  
}

ul.strefa li{
    list-style : none !important; 
  /*margin-top: -45px;*/
  margin-bottom: 10px;
}

ul.strefa li.pink a{ 
  background: url(../../../images/strona/elementy/bloczek_tlo_pink.jpg) repeat-x;
}
ul.strefa li.pink_nowe a{ 
  background: url(../../../images/strona/elementy/bloczek_tlo_pink_nowe.jpg) repeat-x;
}
ul.strefa li.nowe a{ 
  background: url(../../../images/strona/elementy/bloczek_nowe.jpg) no-repeat;
}
ul.strefa li.nowe a:hover{ 
  background: url(../../../images/strona/elementy/bloczek_tlo_pink.jpg) repeat-x;
}

table .strefa2{
  padding: 0 !important;
  margin-right: 3px !important;
  margin-bottom: 0;  
  margin-left: 0;
  float: left;
}
table ul.strefa2 li a{
  background: url(../../../images/strona/elementy/bloczek2_tlo.jpg) repeat-x;
  width: 101px;
  height: 25px;
  color: #FFF;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  display: block;
  padding-top: 10px;
}
table ul.strefa2 li a:hover{ 
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink.jpg) repeat-x;
}
table ul.strefa2 li.pink a:hover{ 
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink.jpg) repeat-x;
}
table ul.strefa2 li.pink_nowe a:hover{ 
  background: url(../../../images/strona/elementy/bloczek2_tlo.jpg) repeat-x;
}
table ul.strefa2 li a:link{
   color : #fff;  
}
table ul.strefa2 li{
    list-style : none !important; 
  margin-top: -5px;
}
table ul.strefa2 li.pink a{ 
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink.jpg) repeat-x;
}
table ul.strefa2 li.pink_nowe a{ 
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink_nowe.jpg) repeat-x;
}
table ul.strefa2 li.nowe a{ 
  background: url(../../../images/strona/elementy/bloczek2_nowe.jpg) no-repeat;
}
table ul.strefa2 li.nowe a:hover{ 
  background: url(../../../images/strona/elementy/bloczek_tlo_pink.jpg) repeat-x;
}
table .strefa3{
  padding: 0 !important;
  margin-right: 5px !important;
  margin: 0;
  float: left;
}
table ul.strefa3 li a{
  background: url(../../../images/strona/elementy/bloczek2_tlo.jpg) repeat-x;
  width: 134px;
  height: 25px;
  color: #FFF;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  display: block;
  padding-top: 10px;
}
table ul.strefa3 li a:hover{
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink.jpg) repeat-x;
}
table ul.strefa3 li.pink a:hover{
  background: url(../../../images/strona/elementy/bloczek2_tlo.jpg) repeat-x;
}
table ul.strefa3 li.pink_nowe a:hover{
  background: url(../../../images/strona/elementy/bloczek2_tlo.jpg) repeat-x;
}
table ul.strefa3 li a:link{
   color : #fff;  
}
table ul.strefa3 li{
    list-style : none !important; 
  margin-top: 5px;
}
table ul.strefa3 li.pink a{
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink.jpg) repeat-x;
}
table ul.strefa3 li.pink_nowe a{
  background: url(../../../images/strona/elementy/bloczek2_tlo_pink_nowe.jpg) repeat-x;
}
table ul.strefa3 li.nowe a{
  background: url(../../../images/strona/elementy/bloczek2_nowe.jpg) no-repeat;
}
table ul.strefa3 li.nowe a:hover{
  background: url(../../../images/strona/elementy/bloczek_tlo_pink.jpg) repeat-x;
}